---
- 
  user_agent: Mozilla/5.0 (Linux; U; Android 2.3.3; ja-jp; COOLPIX S800c Build/CP01_WW) AppleWebKit/533.1 (KHTML, like Gecko) Version/4.0 Mobile Safari/533.1
  os:
    name: Android
    short_name: AND
    version: "2.3.3"
    platform: ""
  client:
    type: browser
    name: Android Browser
    short_name: AN
    version: ""
    engine: WebKit
    engine_version: "533.1"
  device:
    type: camera
    brand: NN
    model: Coolpix S800c
  os_family: Android
  browser_family: Android Browser
- 
  user_agent: Mozilla/5.0 (Linux; U; Android 4.0; de-DE; EK-GC100 Build/IMM76D) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30
  os:
    name: Android
    short_name: AND
    version: "4.0"
    platform: ""
  client:
    type: browser
    name: Android Browser
    short_name: AN
    version: ""
    engine: WebKit
    engine_version: "534.30"
  device:
    type: camera
    brand: SA
    model: GALAXY Camera
  os_family: Android
  browser_family: Android Browser
- 
  user_agent: Mozilla/5.0 (Linux; Android 4.1.2; EK-GC100 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.63 Mobile Safari/537.36 OPR/15.0.1162.60140
  os:
    name: Android
    short_name: AND
    version: "4.1.2"
    platform: ""
  client:
    type: browser
    name: Opera Mobile
    short_name: OM
    version: "15.0.1162.60140"
    engine: Blink
    engine_version: ""
  device:
    type: camera
    brand: SA
    model: GALAXY Camera
  os_family: Android
  browser_family: Opera
- 
  user_agent: Mozilla/5.0 (Linux; Android 4.3; EK-GC200 Build/JSS15J) AppleWebKit/537.36 (KHTML like Gecko) Chrome/35.0.1916.141 Mobile Safari/537.36
  os:
    name: Android
    short_name: AND
    version: "4.3"
    platform: ""
  client:
    type: browser
    name: Chrome Mobile
    short_name: CM
    version: "35.0.1916.141"
    engine: Blink
    engine_version: ""
  device:
    type: camera
    brand: SA
    model: GALAXY Camera 2
  os_family: Android
  browser_family: Chrome
- 
  user_agent: Mozilla/5.0 (Linux; Android 4.1.2; EK-GC110 Build/JZO54K) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.166 Mobile Safari/535.19
  os:
    name: Android
    short_name: AND
    version: "4.1.2"
    platform: ""
  client:
    type: browser
    name: Chrome Mobile
    short_name: CM
    version: "18.0.1025.166"
    engine: WebKit
    engine_version: "535.19"
  device:
    type: camera
    brand: SA
    model: GALAXY Camera WiFi only
  os_family: Android
  browser_family: Chrome
- 
  user_agent: Mozilla/5.0 (Linux; Android 4.2.2; en-nz; SAMSUNG EK-GN120 Build/JDQ39) AppleWebKit/535.19 (KHTML, like Gecko) Version/1.0 Chrome/18.0.1025.308 Mobile Safari/535.19
  os:
    name: Android
    short_name: AND
    version: "4.2.2"
    platform: ""
  client:
    type: browser
    name: Chrome Webview
    short_name: CV
    version: "18.0.1025.308"
    engine: WebKit
    engine_version: "535.19"
  device:
    type: camera
    brand: SA
    model: GALAXY NX
  os_family: Android
  browser_family: Chrome
